#main,#info_band,#footer,#footer_links{position:relative;z-index:2}body.admin-bar #hero{top:28px !important}@media screen and (max-width: 782px){body.admin-bar #hero{top:33px !important}}

#footer .logo .facebook {
  float: left;
  width: 28px;
  height: 28px;
  background: url(../assets/facebook.png) left center no-repeat;
	margin: 5px 20px 0 0;
	text-indent: -9999px;
}